Error

two or more packages specified (gstreamer0.10-dvswitch libsane-extras)